{
    "configurations": [
        {
            "name": "Linux",
            "compilerPath": "/usr/bin/g++",
            "cStandard": "c11",
            "cppStandard": "c++17",
            "intelliSenseMode": "linux-gcc-x64",
            "includePath": [
                "${workspaceFolder}/include",
                "/usr/include",
                "/usr/include/c++/9",
                "${workspaceFolder}/include/paho_mqtt"
            ]
        }
    ],
    "version": 4
}